https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

09/11/2017, 11:24 PM
looks like constraints are possibly ORed together - what if you just do
compatibility=['CPython>=3.6']